<script setup lang="ts"></script>

<template>
    <div id="over-everything-layer">
        <slot></slot>
    </div>
</template>

<style scoped>
    #over-everything-layer {
        position: fixed;
        left: 0;
        top: 0;
        width: 100vw;
        height: 100vh;
        z-index: 3000;
        padding: 2em;
        background-color: black;
    }
</style>
